Status: New Start date: 2017-03-22

Priority: Middle (CpenHuin) Due date: 2017-03-22

Assignee: Evgeniy Pavlovskiy % Done: 0%

Target version: Spent time: 0.00 hour

Time: 18:15-19:40 Participants (Wiki): Komarov, Demidenko, Frolov,

Raghuwanshi, Prokopchik, Firsov,
lllarionov (45 min late), Pavlovskiy,
Gusev, Pakulich

Place: 5205 Participants:

Description

18:15 - 18:45. Pakulich, Dmitry. Skull surface restoration by Neural Networks for Cranioplastic.
18:50 - 19:30. Guseyv, Petr. Tool for scholars to study machine learning in images. Presentation

History

#1 - 2017-03-22 18:00 - Evgeniy Pavlovskiy

- Description updated

#2 - 2017-04-01 12:29 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Komarov, Demidenko, Frolov, Raghuwanshi, Prokopchik, Firsov, lllarionov (45 min late) to Komarov, Demidenko,
Frolov, Raghuwanshi, Prokopchik, Firsov, lllarionov (45 min late), Paviovskiy, Gusev, Pakulich

Letter of invitation:

ot: Evgeny Pavlovskiy <pavlovskiy@post.nsu.ru>
Komy:

ckpbiTas konusi:  Minbs dponos ,
KoHcTaHTuH MNpokonyuk ,

Bopwuc CtaHncnaBoBmy MinnaproHos ,
Vipul Raghuwanshi ,

ApTemuin dupcos ,

Chibeskov Artem ,

Oxana Maximenko ,

Azat Anbcopenosuny MupsarnTos ,
AnekcaHop AHIpees ,

AnekcaHgp NoH4apeHko ,
AnekcaHgp N'ypbesuy Mapuyk ,
AnekcaHgop Macanos ,

AnekcaHap He4nnopeHko ,
AnekcaHap Onerosuny 3bIpsHOB ,
AnekcaHgp lNMonbiranos ,

Anekcen Nnbny CTykayes ,

AHpgpei Bnagmmuposud TONCTUXWH ,
AnHa Mnagkumx ,

AnHa Enawknna ,

AHHa KoHcTaHTMHOBHa Lemew ,
AHTOH Bacunbesuy Jloch ,

AHTOH Bnagumnposuy JJopoxko ,
AHTOH KONOHWH ,

BukTop Kynvkos ,

Bnagvmup Bnagumuposuy Oo6aHos ,
Brnaaumnp HdemnigeHko ,

Bsyecnas BukTopoBuy MyxopTosB ,
"puropwint PomaHoBuny XasaHkuH ,
Hanunn VisaHosuy Booonasckui ,
Hanuna Onerosny Kosanes ,
Hennc Cepreesuy MuruHckmi ,
Omutpuin oMOXUPOB ,
https://yadi.sk/i/hhVq8rLg3GF36M
mailto:pavlovskiy@post.nsu.ru

IOmutpuii MiBaHoBrnY CBUPUAOEHKO ,
EBrenuin EBreHbesny Butses ,
VBaH Lmakos ,

Wnbsa AnekcaHgposuy Macnosckuii ,
Hukunta KpyTnkos ,

Hwkuta lMyTuHues ,

Masen Bnagnmmposuny Orypuos ,
Masen Pynbiy ,

PuHunH Mapmaesny JaMaonHos ,
PomaH KoauHed ,

Cepreit Anekcanpposuny A3apuH ,
Cepreli AnSMKuH ,

Cepreit CaBocTbsHOBMY [[OHYapOB ,
Cranvcnas lMocnenos ,

TatbaHa BuktoposHa Batypa ,
dépnop AnekcaHaposuy MypauH ,
IOpwin AnekcaHopoBmy AHVKUH ,
lOpuin Ycok

pata: 21 mapta2017r.,21:38
Tema: scientific workshop Big Data Analytics
oTnpasneHo Yyeped: gmail.com
Dear all,

I'm delighted to invite you to our public international prepetual workshop on Big Data Analytics, which is going to be held weekly at NSU, cab
5205 on Wednesdays from 18:15 up to your interest.

Tomorrow we'll discuss on two topics:

18:15 - 18:45. Pakulich, Dmitry. Skull surface restoration by Neural Networks for Cranioplastic.
18:50 - 19:30. Gusev, Petr. Tool for scholars to study machine learning in images.

Out permanent schedule you may find here.
Please inform me on your attendance, we need to have a list of invitee to pass thru security.
Sincerely yours,

Evgeniy Pavlovskiy, Ph.D.

Head of the SDAML laboratory NSU,
http://bigdata.nsu.ru

+79139117907

P.S. If your wish of receiving this annoucements has expired, you may infrom me, and I'll exclude you from the mailing list.
#3 - 2017-04-01 12:29 - Evgeniy Pavlovskiy

- Description updated

#4 - 2017-04-02 22:32 - Petr Gusev

- Description updated

#5 - 2017-04-03 10:14 - Evgeniy Pavlovskiy
- File PG_SDAML_MLearn_Presendation.pdf added

Files

PG_SDAML_MLearn_Presendation.pdf 991 KB
